CVE-2009-3441

2009-09-28T18:30:00
ID CVE-2009-3441
Type cve
Reporter NVD
Modified 2018-10-10T15:43:30

Description

Open Source Security Information Management (OSSIM) before 2.1.2 allows remote attackers to bypass authentication, and read graphs or infrastructure information, via a direct request to (1) graphs/alarms_events.php or (2) host/draw_tree.php.